@charset "utf-8"; 

@font-face 		{
				font-family: Days; /* Гарнитура шрифта */
				src: url(Fonts/Days.otf); /* Для IE5-8 */}
@font-face		{font-family: Myriad Pro; /* Гарнитура шрифта */
				src: url(Fonts/MyriadPro-Regular.otf); /* Для IE5-8 */
				}

				
 
/* Стандартные стили для ссылок*/
							   
/* По умолчанию, первая шапка*/

h1			{									
				text-decoration:none;
				font-family:Days;
				font-size:1.5vw;
				display:inline;
				font-weight: normal;
				color:black;
				}  


a			{	
				
				color:#000000;
				text-decoration:none;
				font-family:Myriad Pro,Calibri;
				font-size:1em;
				transition: 0.5s;
				}  		
				
				a:hover		{
				font-size:1em;
				color: #3db3e3;	   
				text-decoration:none;
				font-family:Myriad Pro, Calibri;
				}
				
.chosen		{
				font-size:1em;
				color: #3db3e3;	   
				text-decoration:none;
				font-family:Myriad Pro, Calibri;
				}

a.mailto			{	
				font-size:1em;
				color:#000000;
				text-decoration:none;
				font-family:Days;
				}  					
				
a.mailto:hover  {
				font-size:1em;
				color:#3db3e3;
				text-decoration:none;
				font-family:Days;
				}  	
				
a img 			{border: none; 
				}
				
a.gray			{									
				text-decoration:none;
				font-family:Days;
				font-size:1.5vw;
				display:inline;
				font-weight: normal;
				color:#CCC;
				} 
a.gray:hover			{									
				text-decoration:none;
				font-family:Days;
				font-size:1.5vw;
				display:inline;
				font-weight: normal;
				color:#3db3e3;
				} 
				
				
a.instr			{
				color:#009ee0;
				text-decoration:none; 
				font-family:Days,Tahoma,Arial;	  
				font-size:0.85em;
				}  
				
p.list 			{margin-top: 0.1em;
				margin-bottom:0.1em;
				font-family:Myriad Pro,Calibri, Arial;
				font-size:1em; 
				}	
				
				
/* Короткое описание*/
p.textus		{color:#000000;	 
				font-family:Myriad Pro, Calibri;
				text-decoration:none;	
				font-weight:bold;
				font-size:1.1em; 
				} 


table.data1 	{
				color:#000000;
				font-family:Tahoma,Arial;
				font-size:0.6em; 
				}	

				
@media screen and (max-width: 1024px) {				
a			{	
				color:#000000;
				text-decoration:none;
				font-family:Myriad Pro,Calibri;
				font-size:1em;
				}  		
a			{	
				color:#000000;
				text-decoration:none;
				font-family:Myriad Pro,Calibri;
				font-size:1em;
				}  	
			
a img 			{border: none; 				}

h1			{									
				text-decoration:none;
				font-family:Days;
				font-size:1.75em;
				display:inline;
				font-weight: normal;
				color:black;
				} 
/* Короткое описание*/
p.textus		{color:#000000;	 
				font-family:Myriad Pro, Calibri;
				text-decoration:none;	
				font-weight:bold;
				font-size:1.1em; 
				} 
		
}


